Subject: [IGSMAIL-1147] New_PGGA_logs
From: Jeff Behr
Date: Tue, 5 Dec 1995 18:56:17 PST

******************************************************************************
IGS Electronic Mail      Tue Dec  5 18:56:17 PST 1995      Message Number 1147
******************************************************************************

Author: Jeff Behr
Subject: New_PGGA_logs 

Scripps Orbit and Permanent Array Center (SOPAC)
Date: December 5, 1995

Subject: New SCIGN/PGGA site logs

The SOPAC group has completed revision of site logs for eight SCIGN/PGGA 
sites in Southern California.  Sites included are:  BLYT, CRFP, COSO, 
PIN1, MONP, SIO3, TRAK and VNDP.  The major change is the installation
of Ashtech DM with choke ring antennas at all these sites except COSO.
The antenna changes result in jumps in the position time series.
We intend to publish the magnitude of these jumps at a later date.

The site logs are available on our WWW server, http://toba.ucsd.edu
and have been mailed to the IGS central bureau.

We realize that it has been 1 year since many of these site logs have
been updated.  There have been several changes to many of these sites
for which site logs are overdue.  It is our intention to keep better 
documentation in the future to allow others to track site changes in
the PGGA. 

[Mailed From: [email-masked] (Geodesy Lab account)]